#cnnT1Col
{overflow:visible;}

#cnnRightCol
{overflow:visible;}

#cnnLawSearch
{border-top:solid 1px #e6e6e6;line-height:17px;padding:6px;text-align:center;}
.cnnLawSrchAt
{color:#949494;font-weight:bold;font-size:10px;}

#cnnLawyers336Logo
{width: 139px;}

.cnnLawLogoCtnt
{border-top: solid 2px #c3002d;border-bottom: solid 2px #c3002d;width:137px;margin-left:1px;}
#cnnLawyers336LogoText
{border-left: solid 1px #e6e6e6;border-right: solid 1px #e6e6e6;padding: 3px 0px 2px 10px;font-size: 10px;}

#cnnLawDotCom336 form,
#cnnLawDotCom336 input
{margin:0;padding:0;}

#cnnLawDotCom336 .cnnLawHead
{border-bottom: solid 1px #e6e6e6;padding: 8px 9px 9px 9px;font-weight: bold;font-size: 10px;}

#cnnLawDotCom336 td.cnnLawLeftCol,
#cnnLawDotCom336 td.cnnLawRightCol
{padding-left:9px; padding-top: 10px; margin-top: 0;}

#cnnLawyers234 #cnnLawDotCom336 #cnnLawyers336Top
{padding: 3px 9px 0px 9px; font-family: arial,helvetica, verdana;font-size: 9px;color: #666; text-align:left;font-weight:normal; border-bottom:none;}

#cnnLawyers234 #cnnLawDotCom336 #cnnLawyers336Top a
{color:#004276;}

#cnnLawyers234 #cnnLawDotCom336 #cnnLawyers336Top div
{background:#fff url('http://i.cdn.turner.com/cnn/.element/img/2.0/content/partners/lawyers/lexis.gif') no-repeat 181px 2px; text-align:left;}

#cnnLawDotCom336 .cnnLawCty
{color:#949494;font-weight:bold;font-size:10px;width:164px;padding:2px 0;}

#cnnLawyers234 
{width: 283px; padding-right: 0px; padding-left: 18px; padding-top: 18px;}

#cnnLawyers234 .cnnLawRightCol
{text-align:left;}
 
#cnnLawyers234 .cnnLawRightCol span
{font-family:arial,helvetica, verdana; font-size:10px; color:#333; line-height: 13px;}

#cnnLawyers234 .cnnLawRightCol span b
{font-size:12px; color:#004276;}

#cnnLawyers234 #cnnLawDotCom336 .cnnLawMiddle
{padding:0px 0 6px 0;}

#cnnLawyers234 #cnnLawDotCom336 .cnnLawCty
{width:259px;}

#cnnLawyers234 .cnnWireAdLtgBox .cnnBoxHeader
{background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/right_rail/corner_clb_tr.gif') no-repeat scroll 100% 0pt; height:5px; text-align:left;}

#cnnLawyers234 .cnnWireAdLtgBox .cnnBoxHeader div
{background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/right_rail/corner_clb_tl.gif') no-repeat top left; height:5px; width:5px; left:0;}

#cnnLawyers234 .cnnWireAdLtgBox .cnnBoxFooter
{background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/right_rail/corner_clb_br.gif') no-repeat scroll 100% 0pt; height:5px; text-align:left;}

#cnnLawyers234 .cnnWireAdLtgBox .cnnBoxFooter div
{background:transparent url('http://i.cdn.turner.com/cnn/.element/img/2.0/mosaic/base_skins/right_rail/corner_clb_bl.gif') no-repeat scroll 100% 0pt; height:5px;}

#cnnLawyers234 .cnnWireAdLtgBox .cnnBoxContent
{border-left:2px solid #666; border-right:2px solid #666;}